<?xml version="1.0"?>
<install version="1.5" type="plugin" group="editors-xtd">
  <name>allArticleAnnounce- (Button)</name>
  <version>1.1.0</version>
  <creationDate>January 2010</creationDate>
  <author>Joomtraders.com</author>
  <authorEmail>support@alltraders.com</authorEmail>
  <authorUrl>http://www.joomtraders.com</authorUrl>
  <copyright>Joomtraders.com</copyright>
  <license>This extension is released under the GNU/GPL License</license>
  <description>This extension allows users to publish articles to either Twitter and/or Facebook.</description>
  <files>
	<folder>allArticleAnnounce_Button</folder>
	<filename plugin="allArticleAnnounce_Button">allArticleAnnounce_Button.php</filename>
  </files>
</install>